/**
 * Create a DID based on the exchange key-pair.
 */
export declare function exchange(): Promise<string>;
/**
 * Alias `write` to `ucan`
 */
export { write as ucan };
/**
 * Create a DID based on the write key-pair.
 */
export declare function write(): Promise<string>;
